<?xml version="1.0" encoding="utf-8" ?>
<introContent>
    <!-- 

-->
    <page alt-style="css/root_swt.properties" style="css/root.css" id="root" style-id="page">
        <title style-id="intro-header">Eclipse 3.1 へようこそ</title>
        <group id="links-background">
            <group id="page-links">
				<anchor id="beginAnchor"/>
                <link label="概説" url="http://org.eclipse.ui.intro/showPage?id=overview" id="overview" style-id="left">
                    <img id="overview_img" style-id="content-img" src="css/graphics/icons/etool/overview72.gif" alt="概説">
                    </img>
                    <text>Eclipse のすべてについて</text>
                </link>
                <link label="チュートリアル" url="http://org.eclipse.ui.intro/showPage?id=tutorials" id="tutorials" style-id="left">
                    <img id="tutorials_img" style-id="content-img" src="css/graphics/icons/etool/tutorials72.gif" alt="
チュートリアル">
                    </img>
                    <text>Eclipse のエンドツーエンド・チュートリアルをガイドします</text>
                </link>
                <link label="サンプル" url="http://org.eclipse.ui.intro/showPage?id=samples" id="samples" style-id="right">
                    <img id="samples_img" style-id="content-img" src="css/graphics/icons/etool/samples72.gif" alt="サンプル">
                    </img>
                    <text>コード・サンプルを使用して Eclipse 開発を探索します</text>
                </link>
                <link label="新機能" url="http://org.eclipse.ui.intro/showPage?id=news" id="news" style-id="right">
                    <img id="whatsnew_img" style-id="content-img" src="css/graphics/icons/etool/whatsnew72.gif" alt="新機能">
                    </img>
                    <text>このリリースでの新しい機能を説明します</text>
                </link>
				<anchor id="endAnchor"/>
            </group>
        </group>
        <group id="action-links">
            <link url="http://org.eclipse.ui.intro/switchToLaunchBar" label="ワークベンチ" id="workbench">
                <img id="workbench_img" style-id="content-img" src="css/graphics/icons/etool/wb48.gif" alt="ワークベンチにジャンプします">
                </img>
                <text>ワークベンチにジャンプします</text>
            </link>
        </group>
    </page>
    <!-- 

-->
    <page alt-style="css/standby_swt.properties" style="css/standby_root.css" id="standby" style-id="page">
        <title style-id="intro-header">Eclipse 3.1 へようこそ</title>
        <group id="links-background">
            <group id="page-links">
				<anchor id="beginAnchor"/>
                <link label="概説" url="http://org.eclipse.ui.intro/showPage?id=overview&amp;standby=false" id="overview" style-id="left">
                    <text>Eclipse のすべてについて</text>
                </link>
                <link label="チュートリアル" url="http://org.eclipse.ui.intro/showPage?id=tutorials&amp;standby=false" id="tutorials" style-id="left">
                    <text>Eclipse のエンドツーエンド・チュートリアルをガイドします</text>
                </link>
                <link label="サンプル" url="http://org.eclipse.ui.intro/showPage?id=samples&amp;standby=false" id="samples" style-id="right">
                    <text>コード・サンプルを使用して Eclipse 開発を探索します</text>
                </link>
                <link label="新機能" url="http://org.eclipse.ui.intro/showPage?id=news&amp;standby=false" id="news" style-id="right">
                    <text>このリリースでの新しい機能を説明します</text>
                </link>
				<anchor id="endAnchor"/>
            </group>
        </group>
    </page>
    <!--

-->
    <page style="css/overview/overview.css" alt-style="css/overview/swt.properties" id="overview" style-id="page">
        <title style-id="intro-header">Eclipse 3.1 へようこそ</title>
        <group id="curve-image" filteredFrom="swt"/>
        <group id="navigation-links" filteredFrom="swt">
            <group id="page-links">
				<anchor id="navigationBegin"/>
                <link label="概説" url="http://org.eclipse.ui.intro/showPage?id=overview" id="overview" style-id="left">
                    <text>Eclipse のすべてについて</text>
                </link>
                <link label="
チュートリアル" url="http://org.eclipse.ui.intro/showPage?id=tutorials" id="tutorials" style-id="left">
                    <text>Eclipse のエンドツーエンド・チュートリアルをガイドします</text>
                </link>
                <link label="サンプル" url="http://org.eclipse.ui.intro/showPage?id=samples" id="samples" style-id="right">
                    <text>コード・サンプルを使用して Eclipse 開発を探索します</text>
                </link>
                <link label="新機能" url="http://org.eclipse.ui.intro/showPage?id=news" id="news" style-id="right">
                    <text>このリリースでの新しい機能を説明します</text>
                </link>
				<anchor id="navigationEnd"/>
            </group>
            <group id="action-links">
                <link url="http://org.eclipse.ui.intro/switchToLaunchBar" label="ワークベンチ" id="workbench">
                    <text>ワークベンチにジャンプします</text>
                </link>
            </group>
        </group>
        <!-- -->
        <group id="page-content">
            <group id="content-header" label="概説" filteredFrom="swt">
            </group>
            <text style-id="page-title" id="page-title" filteredFrom="html">概説</text>
            <text style-id="page-description" id="page-description">Eclipse は汎用ツール・プラットフォームの一種で、特に対象を限定しないオープンで拡張可能な IDE です。 Eclipse Platform にシームレスに統合されるツールを開発者が効率的に作成できるようにするための豊富な開発環境を提供します。</text>
            <group id="overview-links">
                <anchor id="beginAnchor"/>
                <link label="ワークベンチの基本" url="http://org.eclipse.ui.intro/showHelpTopic?id=/org.eclipse.platform.doc.user/gettingStarted/intro/overview.htm&amp;embedTarget=page-content" id="basics">
                    <text>基本的な Eclipse ワークベンチの概念を学習します</text>
                </link>
                <link label="チーム・サポート" url="http://org.eclipse.ui.intro/showHelpTopic?id=/org.eclipse.platform.doc.user/concepts/concepts-26.htm&amp;embedTarget=page-content" id="team">
                    <text>他の開発者と共同作業する方法を説明します</text>
                </link>
                <anchor id="jdtAnchor"/>
                <anchor id="pdeAnchor"/>
                <anchor id="endAnchor"/>
            </group>
        </group>
    </page>
    <!-- 

-->
    <page style="css/tutorials/tutorials.css" alt-style="css/tutorials/swt.properties" id="tutorials" style-id="page">
        <title style-id="intro-header">Eclipse 3.1 へようこそ</title>
        <group id="curve-image" filteredFrom="swt"/>
        <include path="overview/navigation-links"/>
        <group id="page-content">
            <group id="content-header" label="チュートリアル" filteredFrom="swt">
            </group>
            <text style-id="page-title" id="page-title" filteredFrom="html">チュートリアル</text>
            <text style-id="page-description" id="page-description">ユーザーを最初から最後までガイドするエンドツーエンド・チュートリアルを完了して、Eclipse を有意義に使用する方法を学習します。</text>
            <anchor id="beginAnchor"/>
            <anchor id="jdtAnchor"/>
            <anchor id="pdeAnchor"/>
            <anchor id="endAnchor"/>
        </group>
    </page>
    <!-- 

-->
    <page style="css/samples/samples.css" alt-style="css/samples/swt.properties" id="samples" style-id="page">
        <title style-id="intro-header">Eclipse 3.1 へようこそ</title>
        <group id="curve-image" filteredFrom="swt"/>
        <include path="overview/navigation-links"/>
        <group id="page-content">
            <group id="content-header" label="サンプル" filteredFrom="swt">
            </group>
            <text style-id="page-title" id="page-title" filteredFrom="html">サンプル</text>
            <text style-id="page-description" id="page-description">作成済みのサンプルをインストールして、Eclipse を探索します (インターネット接続が必要な場合があります)。</text>
            <anchor id="beginAnchor"/>
			<anchor id="jdtAnchor"/>
            <anchor id="pdeAnchor"/>
            <anchor id="endAnchor"/>
        </group>
    </page>
    <!-- 

-->
    <page style="css/whatsnew/whatsnew.css" alt-style="css/whatsnew/swt.properties" id="news" style-id="page">
        <title style-id="intro-header">Eclipse 3.1 へようこそ</title>
        <group id="curve-image" filteredFrom="swt"/>
        <include path="overview/navigation-links"/>
        <group id="page-content">
            <group id="content-header" label="新機能" filteredFrom="swt">
            </group>
            <text style-id="page-title" id="page-title" filteredFrom="html">新機能</text>
            <anchor id="beginAnchor"/>
            <group id="noteworthy-links" label="新規機能および特筆事項">
                <link label="Eclipse Platform" url="http://org.eclipse.ui.intro/showHelpTopic?id=/org.eclipse.platform.doc.user/whatsNew/platform_whatsnew.html" id="platform-noteworthy" style-id="noteworthy-link">
                    <text>このリリースの主要な新規フィーチャーを説明します</text>
                </link>
                <anchor id="jdtAnchor"/>
                <anchor id="pdeAnchor"/>
                <anchor id="generalAnchor"/>
            </group>
            <group id="news-links" label="一般">
				<anchor id="linksBeginAnchor"/>
                <link label="新規更新" url="http://org.eclipse.ui.intro/runAction?pluginId=org.eclipse.platform&amp;class=org.eclipse.platform.internal.LaunchUpdateIntroAction" id="updates">
                    <text>最新の更新を Eclipse.org から取得します</text>
                </link>
                <link label="Eclipse コミュニティー" url="http://www.eclipse.org" id="eclipse">
                    <text>コミュニティーに参加して、Eclipse.org の記事およびニュースを読みます</text>
                </link>
                <anchor id="linksAnchor"/>
            </group>
            <anchor id="endAnchor"/>
        </group>
    </page>
</introContent>
